<h2>Nouveau cas d'étude</h2>

<form class="form-horizontal" role="form">

    <div class="form-group">
        <label for="libelle" class="col-sm-3 control-label">libellé  </label>
        <div class="col-sm-6">
        <input type="text"  ng-model="libelle"  id="libelle" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label for="description" class="col-sm-3 control-label">description </label>
        <div class="col-sm-6">
        <input type="text" ng-model="description"  id="description" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label for="trainData" class="col-sm-3 control-label">import jeux de train </label>
        <div class="col-sm-6">
        <input type="file" demo-file-model="myFile"  class="form-control" id ="trainData">
        </div>
    </div>

    <div class="form-group">
        <label for="selectedTask" class="col-sm-3 control-label">Task</label>
        <div class="col-sm-6">
        <select ng-model="selectedTask" ng-options="task for task in tasks" class="form-control" id="selectedTask"></select>
        </div>
    </div>

    <div class="form-group">
        <label for="Data"class="col-sm-3 control-label">Data</label>
        <div class="col-sm-6">
        <input type="text" ng-model="data"  id="Data" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label for="imResize" class="col-sm-3 control-label">IM_resize</label>
        <div class="col-sm-6">
            <input type="text" ng-model="imResize"  id="imResize" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label for="aug" class="col-sm-3 control-label">Aug</label>
        <div class="col-sm-6">
            <input type="text" ng-model="aug"  id="aug" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label for="normalize" class="col-sm-3 control-label">Normalize</label>
        <div class="col-sm-6">
            <input type="text" ng-model="normalizee"  id="normalize" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label for="segMethode" class="col-sm-3 control-label">Seg_methode</label>
        <div class="col-sm-6">
            <input type="text" ng-model="segMethode"  id="segMethode" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label for="classifMethod" class="col-sm-3 control-label">classif_method</label>
        <div class="col-sm-6">
            <input type="text" ng-model="classifMethod"  id="classifMethod" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label for="batch" class="col-sm-3 control-label">batch</label>
        <div class="col-sm-6">
            <input type="text" ng-model="batch"  id="batch" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label for="epoch" class="col-sm-3 control-label">epoch</label>
        <div class="col-sm-6">
            <input type="text" ng-model="epoch"  id="epoch" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label for="rate" class="col-sm-3 control-label">rate </label>
        <div class="col-sm-6">
            <input type="text" ng-model="rate"  id="rate" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label for="optimizeur" class="col-sm-3 control-label">optimizeur</label>
        <div class="col-sm-6">
            <input type="text" ng-model="optimizeur"  id="optimizeur" class="form-control">
        </div>
    </div>
    <button ng-click="uploadFile()" class="btn btn-primary col-sm-offset-3">Save</button>
    <p>{{serverResponse}}</p>

</form>
